/*---------- LISTE ----------*/
a.car {
	display:block;
	background-color:#313131;
	overflow:hidden;
	margin-bottom:15px;
	color:#a7a7a7;
	border:1px solid #484848;
	cursor:pointer;
	min-height:85px;
	padding:12px 12px;
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

a.car:hover {
	border:1px solid #9c010d;
	color:#e9e9e9;
	background-color:#2b2b2b;
}

a.car .car_pic,
.car_pic {
	display:block;
	float:left;
	border:none;
	background-image:url(images/no-pict.gif);
	background-position:50% 50%;
	background-repeat:no-repeat;
	width:120px;
	height:85px;
	padding:0px;
	overflow:hidden;
}

a.car .car_pic img {
	display:block;
	filter:alpha(opacity=70);  
	-moz-opacity:0.70;
	opacity:0.70;
	width:120px;
}

a.car:hover .car_pic img {
	filter:alpha(opacity=100);  
	-moz-opacity:1;
	opacity:1;	
}

a.car .car_info {
	float:left;
	display:block;
}

.car .car_type {
	float:left;
	display:block;
	width:390px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ffffff;
}

a.car .car_price {
	font-weight:bold;
	float:right;
	display:block;
	text-align:right;
	color:#FFF;
}

a.car .car_desc1 {
	float:left;
	display:bock;
	padding-left:10px;
	width:200px;
}

a.car .car_desc2 {
	float:left;
	display:block;
}

/*----------- SEARCH --------*/

.search_category {
	display:none;
}

/*---------- INFO ----------*/
.info_car,
.detail-pict-container {
	background-color:#313131;
	border:1px solid #484848;
	
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	padding:8px;
}

.info_car .item_altern1 {
	background-color:#313131;
}

.info_car .item_altern1 td {
	padding:5px 10px;
}

.info_car .item_altern2 {
	background-color:#2c2c2c;
}

.info_car .item_altern2 td {
	padding:5px 10px;
}

.info_car td {
	padding:2px 5px;
}

.detail-pict-container {
	float:right;
	width:120px !important;
	margin-top:56px;
}


/*---------- CONTACT FORM ----------*/
.kontakt_table td {
	height:22px;
}


/*---------- PRINT VERSION ----------*/
.info_car_print_version td {
	padding:2px 5px;
	border-right:1px solid #EEEEEE;
	border-bottom:1px solid #EEEEEE;
}

.info_car_print_version {
	border:1px solid #EEEEEE;
}

textarea,
.contact_input,
.search_input {
	color:#a7a7a7;
	background-color:#313131;
	border:solid 1px #484848;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	padding:3px 5px;
	margin:3px 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
}

.contact_input:focus,
.search_input:focus {
	border:1px solid #9c010d;
	background-color:#2b2b2b;
}